﻿/* =========== © 2020 Centroarts.com =========== */

.noUi-target, .noUi-target * {
  -webkit-touch-callout: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-user-select: none; -ms-touch-action: none;
  touch-action: none; -ms-user-select: none; -moz-user-select: none; user-select: none; box-sizing: border-box;
}
.noUi-target { position: relative; }
.noUi-base, .noUi-connects { width: 100%; height: 100%; position: relative; z-index: 1; }
.noUi-connects { overflow: hidden; z-index: 0; }
.noUi-connect, .noUi-origin {
  will-change: transform; position: absolute; z-index: 1;
  top: 0; right: 0; -webkit-transform-style: preserve-3d; transform-origin: 0 0; transform-style: flat;
}
.noUi-connect { height: 100%; width: 100%; }
.noUi-origin { height: 10%; width: 10%; }
.noUi-txt-dir-rtl.noUi-horizontal .noUi-origin { left: 0; right: auto; }
.noUi-horizontal .noUi-origin { height: 0; }
.noUi-handle { -webkit-backface-visibility: hidden; backface-visibility: hidden; position: absolute; }
.noUi-state-tap .noUi-connect,
.noUi-state-tap .noUi-origin { -webkit-transition: transform 0.3s; transition: transform 0.3s; }
.noUi-state-drag * { cursor: inherit !important; }

.noUi-horizontal { height: 1rem; }
.noUi-horizontal .noUi-handle { width: 2rem; height: 2rem; right: -1rem; top: -.5rem; }

.noUi-target, .noUi-connect { background: transparent; }
.noUi-target::after, .noUi-connect::after { content: ""; position: absolute; left: 0; top: 50%; height: 2px; width: 100%; margin-top: -1px; }
.noUi-target::after { background-color: rgba(0,73,150,0.5); }
.noUi-connect::after { background-color: #E20613; }

.noUi-draggable { cursor: ew-resize; }
.noUi-handle { cursor: pointer; outline: none !important; }
.noUi-touch-area {
  position: absolute; left: 50%; top: 50%; margin: -.375rem 0 0 -.375rem; border-radius: 50%;
  background-color: #E20613; height: .75rem; width: .75rem; box-shadow: 0 0 0 .25rem rgba(226,6,19,0.2);
  transition: box-shadow .15s ease;
}
.noUi-handle:hover .noUi-touch-area { box-shadow: 0 0 0 .375rem rgba(226,6,19,0.2); }
.noUi-active .noUi-touch-area { background-color: #FF4853; }
[disabled] .noUi-connect { background: none; }
[disabled].noUi-target,
[disabled].noUi-handle,
[disabled] .noUi-handle { cursor: not-allowed; }

.noUi-pips,
.noUi-pips * { box-sizing: border-box; }
.noUi-pips { position: absolute; color: #999; }
.noUi-value { position: absolute; white-space: nowrap; text-align: center; }
.noUi-value-sub { color: #ccc; font-size: 10px; }
.noUi-marker { position: absolute; background: #CCC; }
.noUi-marker-sub { background: #AAA; }
.noUi-marker-large { background: #AAA; }
.noUi-pips-horizontal { padding: 10px 0; height: 80px; top: 100%; left: 0; width: 100%; }
.noUi-value-horizontal { transform: translate(-50%, 50%); }
.noUi-rtl .noUi-value-horizontal { transform: translate(50%, 50%); }
.noUi-marker-horizontal.noUi-marker { margin-left: -1px; width: 2px; height: 5px; }
.noUi-marker-horizontal.noUi-marker-sub { height: 10px; }
.noUi-marker-horizontal.noUi-marker-large { height: 15px; }